@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
a{ text-decoration:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;/*display: block;*/}
body{ font-family:"Microsoft YaHei"; overflow-x:hidden; background:none;color: #252525;}
img{ border:0;}
.clear{ clear:both;}
.cen1200{width:1200px; margin:0 auto; overflow:hidden;}

.banner{background: url(../images/banner.jpg) no-repeat center;width: 100%;height: 650px;margin: 0 auto;overflow: hidden;}
.p1{font-size: 40px;font-weight: bold;color: #81511c;text-align: center;margin-top: 54px;}
.p2{font-size: 24px;line-height: 50px;border: 1px solid #000;display: inline-block;border-radius: 10px;padding: 5px 30px 0 5px;box-sizing: border-box;margin-top: 18px;}
.p2 span{background: #81511c;font-size: 24px;color: #fff;font-weight: bold;height: 44px;display: inline-block;padding: 0 29px;border-radius: 10px;margin-right: 19px;}
.bx1{width: 100%;height: 105px;background: url(../images/img_02.jpg) no-repeat center;margin: 28px auto 45px auto;overflow: hidden;}
.bx1 p{font-size: 36px;font-weight: bold;color: #fff;float: left;margin: 28px 0 0 242px;}
.bx1 a{font-size: 30px;font-weight: bold;color: #ae1414;width: 398px;line-height: 61px;border-radius: 61px;background: #fff;float: left;margin: 21px 0 0 47px;text-align: center;}
.bx1 a:hover{color: #ae1414;}
.bx2{width: 100%;height: 1643px;background: url(../images/img_03.jpg) no-repeat center;margin: 0 auto;overflow: hidden;}
.p3{width: 315px;height: 195px;float: left;font-size: 24px;color: #fff;text-align: center;padding-top: 60px;box-sizing: border-box;margin: 40px 0 0 42px;}
.bx3{width: 580px;float: left;margin-left: 60px;}
.p4{font-size: 24px;color: #fff;margin-top: 20px;}
.bx4{width: 539px;float: right;}
.input{width: 466px;line-height: 55px;height: 55px;background: #e9e9e9;border-radius: 10px;box-sizing: border-box;font-size: 24px;color: #252525;display: block;outline: none;padding-left: 25px;border: none;margin: 13px auto 0 auto;}
.bt{width: 398px;line-height: 61px;border-radius: 61px;background: #ae1414;text-align: center;font-size: 24px;font-weight: bold;color: #fff;border: 0;margin: 34px auto 0 auto;display: block;outline: none;}
.p5{font-size: 24px;font-weight: bold;color: #fff;width: 137px;line-height: 44px;text-align: center;background: #81511c;border-radius: 10px;margin: 190px 0 0 319px;}
.p6{font-size: 24px;color: #252525;width: 736px;margin: 10px 0 0 319px;}
.a1{width: 1140px;height: 61px;line-height: 61px;display: block;border-radius: 61px;background: #ae1414;margin: 35px auto 83px auto;font-size: 24px;color: #fff;text-align: center;box-sizing: border-box;}
.a1:hover{color: #fff;}
.bx5{width: 100%;height: 790px;background: url(../images/img_09.jpg) no-repeat center;margin: 0 auto;overflow: hidden;}
.ul1 li{width: 545px;height: 150px;float: left;margin: 40px 0 0 40px;box-sizing: border-box;padding: 20px 0 0 155px;}
.p7{font-size: 24px;font-weight: bold;color: #81511c;}
.p8{font-size: 20px;color: #000;width: 360px;margin-top: 10px;}
.bx6{width: 100%;height: 671px;background: url(../images/img_11.jpg) no-repeat center;margin: 55px auto 0 auto;overflow: hidden;}
.bx6 a{font-size: 30px;font-weight: bold;color: #ae1414;width: 398px;line-height: 61px;border-radius: 61px;background: #fff;float: left;margin: 587px 0 0 190px;text-align: center;}
.bx6 a:hover{color: #ae1414;}
.bx8{width: 100%;height: 927px;background: url(../images/img_15.jpg) no-repeat center;margin: 0 auto;overflow: hidden;}
.bx9{width: 100%;background: #f3ede7;margin: 70px auto 0 auto;padding-top: 43px;padding-bottom: 70px;}
.p12{font-size: 36px;font-weight: bold;width: 185px;line-height: 61px;border-radius: 18px;background: #ac7e45;color: #fff;text-align: center;margin: 0 auto;}
.ul2 li{width: 1150px;margin: 28px auto 0 auto;border-top: 1px dashed #000;padding: 22px 12px 0 12px;box-sizing: border-box;}
.ul2 li:nth-child(1){border: 0;}
.p13{font-size: 24px;font-weight: bold;color: #ac7e45;}
.p14{font-size: 24px;color: #252525;line-height: 34px;margin-top: 5px;}
.p14 a{color: #224cff;}
.p14 a:hover{color: #224cff;}

#bg {width: 100%; height: 100%; background-color: #000; position:fixed; top: 0; left: 0; z-index: 4; opacity: 0.3; filter: alpha(opacity=30);display:none;} 
#loading{ width:37px; height:37px; position:fixed; margin:-20px 0 0 -20px; z-index:10; top:50%; left:50%; display:none;}
#loading img{width:100%; vertical-align:top; float:left;}